Restreams
Delete a restream
DELETE
https://api.tunio.ai/ v1/ stream/ {stream_id}/ restreams/ {restream_id}Stops the restream if it runs and deletes it.
路径参数
| 名称 | 类型 | 说明 |
|---|---|---|
| stream_idRequired | string | Stream ID |
| restream_idRequired | string | Restream ID |
响应
未为该负载提供 schema 详情。
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |